@use 'variables';

@mixin box-shadow ($alpha){
    box-shadow: 8px 8px 16px px rgba(0, 0, 0, $alpha);
    -webkit-box-shadow: 8px 8px 16px 0px rgba(0, 0, 0, $alpha);
    -moz-box-shadow: 8px 8px 16px 0px rgba(0, 0, 0, $alpha);
}

@mixin link-hover {
    text-decoration-line: underline;
    text-decoration-thickness: 3px;
    text-decoration-color: variables.$text-accent-color;
    text-underline-offset: 5px;
    // color:black;
}

@mixin reset-link($color){
    text-decoration: none;
    color: $color;
}